
QGIS Application - Feature request #9949

Add an option to list layers in alphabetical order

2014-03-30 03:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18450

Description

Now in modules the input layers are listed in the order as they are in the project.

For large projects, with or without groups, finding the right input can be hard. An option to list layers in alphabetic order would help a lot.

History

#1 - 2014-10-04 01:20 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

As I can see in master layers now listed in alphabetical order by default

#2 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
